Skip to content

Support for ruby 1.8 #1

Closed
ms-tg opened this Issue May 17, 2012 · 1 comment

2 participants

@ms-tg
ms-tg commented May 17, 2012

No description provided.

@ms-ati
Owner
ms-ati commented Oct 23, 2013

Ruby 1.8 is end of lifed, and nobody has ever +1'd this ticket, so I'm going to close

@ms-ati ms-ati closed this Oct 23, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.